Celulares Android 2.3.7 o anteriores no podrán iniciar sesión con Gmail

Qué cercano se puede llegar a sentir cuando todos querían tener el Xperia Advance. Era el más novedoso lanzamiento en 2012. Sin embargo, 9 años después, el sistema operativo de ese dispositivo y una decena de celulares Android más, ya no funcionarán con Google, reseñó Holatelcel.

Recientemente, Google anunció que todos los dispositivos con el sistema operativo Android 2.3.7 o versiones anteriores, no podrán iniciar sesión con cuentas de Gmail a partir del 27 de septiembre.

¿Qué sucederá si no actualizas tu dispositivo Android?

No podrás acceder a todas las aplicaciones en las cuales inicias sesión con una cuenta de Gmail, como es el caso de YouTube y Google Maps. De acuerdo con el comunicado de Google, esta medida se toma por seguridad de los usuarios; quienes conserven un sistema operativo 2.3.7 o versiones anteriores, verán fallas como el reconocimiento del nombre de usuario o contraseña cuando intenten utilizar productos y servicios con la cuenta de Gmail.

Para poder seguir disfrutando de estas aplicaciones deberás actualizar tu dispositivo móvil a una versión más reciente de Android (3.0+). O bien, ingresar a tu cuenta de Gmail y a las aplicaciones vinculadas, desde tu computadora.